.version.gallery /* version checker */
{
	color: #00001E;
	background-color: #50E73E;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1284px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -1px;
	padding-top: 57px;
	width: 0.01px;/* should not cover content below */
}

#u653
{
	z-index: 125;
	width: 959px;
	padding-bottom: 55px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -480px;
}

#u171-5
{
	z-index: 126;
	width: 161px;
	min-height: 55px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -161px;
}

#u171-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 55px;
	width: 161px;
	margin: 0px 0px 0px -161px;
}

#u171-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 55px;
	width: 161px;
	margin: 0px 0px 0px -161px;
}

#u218-5
{
	z-index: 131;
	width: 161px;
	min-height: 55px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -480px;
}

#u218-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 55px;
	width: 161px;
	margin: 0px 0px 0px -480px;
}

#u218-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 55px;
	width: 161px;
	margin: 0px 0px 0px -480px;
}

#u174-5
{
	z-index: 136;
	width: 161px;
	min-height: 55px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -1px;
}

#u174-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 55px;
	width: 161px;
	margin: 0px 0px 0px -1px;
}

#u174-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 55px;
	width: 161px;
	margin: 0px 0px 0px -1px;
}

#u221-5
{
	z-index: 141;
	width: 161px;
	min-height: 55px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -320px;
}

#u221-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 55px;
	width: 161px;
	margin: 0px 0px 0px -320px;
}

#u221-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 55px;
	width: 161px;
	margin: 0px 0px 0px -320px;
}

#u177-5
{
	z-index: 146;
	width: 161px;
	min-height: 55px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: 159px;
}

#u177-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 55px;
	width: 161px;
	margin: 0px 0px 0px 159px;
}

#u177-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 55px;
	width: 161px;
	margin: 0px 0px 0px 159px;
}

#u180-5
{
	z-index: 151;
	width: 161px;
	min-height: 55px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: 318px;
}

#u180-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 55px;
	width: 161px;
	margin: 0px 0px 0px 318px;
}

#u180-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 55px;
	width: 161px;
	margin: 0px 0px 0px 318px;
}

#pu158
{
	width: 0.01px;
	margin-left: -1px;
}

#u158
{
	z-index: 104;
	width: 113px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u154
{
	z-index: 105;
	margin-left: -50px;
	margin-bottom: 4px;
}

#slideshowu534
{
	z-index: 107;
	width: 0.01px;
	height: 215px;
	position: relative;
	margin-right: -10000px;
	left: 117px;
}

#u546
{
	position: absolute;
	width: 843px;
	height: 215px;
}

#u546popup
{
	z-index: 108;
}

#u549
{
	z-index: 109;
	width: 843px;
	height: 215px;
	margin-right: -10000px;
	position: relative;
}

#u547
{
	z-index: 111;
	width: 843px;
	height: 215px;
	margin-right: -10000px;
	position: relative;
}

#u551
{
	z-index: 113;
	width: 843px;
	height: 215px;
	margin-right: -10000px;
	position: relative;
}

#u553
{
	z-index: 115;
	width: 843px;
	height: 215px;
	margin-right: -10000px;
	position: relative;
}

#u563-4
{
	position: absolute;
	width: 20px;
	min-height: 20px;
	padding: 10px;
	top: 168px;
	left: 6px;
}

#u563-4popup
{
	z-index: 117;
}

#u545-4
{
	position: absolute;
	width: 20px;
	min-height: 20px;
	padding: 10px;
	top: 168px;
	left: 798px;
}

#u545-4popup
{
	z-index: 121;
}

#u523
{
	z-index: 106;
	width: 960px;
	height: 21px;
	left: -1px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u1131-4
{
	z-index: 73;
	width: 450px;
	min-height: 31px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 900;
	margin-left: 20px;
	margin-top: 56px;
	position: relative;
}

#u1350-4
{
	z-index: 100;
	width: 450px;
	min-height: 21px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 20px;
	margin-top: 38px;
	position: relative;
}

#slideshowu1136
{
	z-index: 77;
	width: 0.01px;
	height: 360px;
	margin-left: 20px;
	margin-top: 69px;
	position: relative;
}

#u1137
{
	position: absolute;
	width: 480px;
	height: 360px;
	background-color: transparent;
	left: 140px;
}

#u1137popup
{
	z-index: 78;
}

#u1138
{
	z-index: 79;
	width: 480px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1269
{
	z-index: 81;
	width: 480px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1289
{
	z-index: 83;
	width: 480px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1309
{
	z-index: 85;
	width: 480px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1329
{
	z-index: 87;
	width: 480px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1148
{
	position: absolute;
	width: 130px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 205px;
}

#u1148popup
{
	z-index: 89;
}

#u1153
{
	z-index: 90;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1275
{
	z-index: 92;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u1153.SSSlideLinkSelected,#u1275.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1295
{
	z-index: 94;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u1315
{
	z-index: 96;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 70px;
}

#u1295.SSSlideLinkSelected,#u1315.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u1335
{
	z-index: 98;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
}

#u1335.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu215
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 181px;
}

#u215
{
	z-index: 3;
	min-height: 157px;
	padding-bottom: 59px;
}

#u215_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#pu224-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 31px;
	margin-left: 120px;
}

#u224-4
{
	z-index: 4;
	width: 215px;
	min-height: 34px;
	position: relative;
}

#u444-10
{
	z-index: 20;
	width: 215px;
	min-height: 83px;
	margin-top: 9px;
	position: relative;
}

#pu227-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 31px;
	margin-left: 355px;
}

#u227-4
{
	z-index: 16;
	width: 283px;
	min-height: 34px;
	position: relative;
}

#u460-8
{
	z-index: 30;
	width: 283px;
	min-height: 61px;
	margin-top: 9px;
	position: relative;
}

#pu231-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 31px;
	margin-left: 670px;
}

#u231-4
{
	z-index: 12;
	width: 370px;
	min-height: 34px;
	position: relative;
}

#u515-4
{
	z-index: 8;
	width: 343px;
	min-height: 28px;
	margin-top: 9px;
	position: relative;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u215-bw
{
	z-index: 3;
	min-height: 157px;
}

#widgetu463
{
	z-index: 38;
	width: 0.01px;
	height: 63px;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: 670px;
}

#widgetu474
{
	z-index: 39;
	width: 343px;
	height: 26px;
	position: relative;
	margin-right: -10000px;
}

#widgetu474.fld-err-st
{
	width: 343px;
	height: 26px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u477-4
{
	z-index: 40;
	width: 331px;
	min-height: 14px;
	padding: 6px;
	position: relative;
	margin-right: -10000px;
}

#widgetu474:hover #u477-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 331px;
	margin: -1px -10001px -1px -1px;
}

#widgetu474.focus-st #u477-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 331px;
	margin: -1px -10001px -1px -1px;
}

#widgetu474.fld-err-st #u477-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 331px;
	margin: -1px -10001px -1px -1px;
}

#widgetu474_input,#widgetu474_prompt
{
	width: 331px;
	min-height: 14px;
	padding: 6px;
}

#widgetu474:hover #widgetu474_input,#widgetu474.focus-st #widgetu474_input,#widgetu474.fld-err-st #widgetu474_input,#widgetu474:hover #widgetu474_prompt,#widgetu474.focus-st #widgetu474_prompt,#widgetu474.fld-err-st #widgetu474_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u479-4
{
	z-index: 44;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 140px;
}

#u473-4
{
	z-index: 48;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 140px;
}

#u468-4
{
	z-index: 52;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 140px;
}

#widgetu463.frm-sub-st #u479-4,#widgetu463.frm-subm-err-st #u473-4,#widgetu463.frm-subm-ok-st #u468-4
{
	min-height: 25px;
}

#u478-17
{
	z-index: 56;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
}

#u202,#u202-bw
{
	z-index: 2;
	height: 20px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

